Subject: suspend to disk

From: Rob the Lathaminator <[email-masked]>
Date: Fri, 20 Jul 2001 12:30:22 -0500

I don't know of any other software suspend to disk projects besides
http://falcon.sch.bme.hu/~seasons/linux/swsusp.html, and it is i386
only.

so i was going to look at porting it, unless any of the heavy hitter ppc
kernel hackers have a better approach for software suspend to disk on
ppc...

==rob

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/